<!DOCTYPE html>
<html lang="zxx">

 <head>
   <meta charset="utf-8">
   <title>MDEF Daphne Gerodimou</title>
   <meta name="viewport" content="width=device-width, initial-scale=1">
   <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

<!--link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css"-->
  <!-- Main Stylesheet -->
  <link href="../css/stylevol2.css" rel="stylesheet">

 </head>

 <body>

   <header>
    <div class="container">

       <nav class="nav">
         <lu class="nav lu">
           <li><a class="nav li" href="../index.html">HEY</a></li>
           <li> <a class="nav li" href="../FAB.html">BACK?</a></li>


           <hr>
         </lu>
       </nav>

     </div>
  </header>




<main>



       <div class="containerpost">


            <h2>15</h2>
            <br>
            <br><h3>MOLDING & CASTING</b></h3>
            <br>

            <br> <h3><b>FACULTY :</b></h3>   FABLAB
            <br>
                 <h3><b>LOCATION :</b></h3>  IAAC
            <br>
            <br>
            <br>


                  <br>
                  <br>
                  <br>
              <h3><b>DIY Moulds</b></h3>
              <br>
              <p>

                <br>


                                 <br>
                                 <br>
                          Well, because COVID, for this week we did't have the opportunity to be in the lab and use the machines as well as the appropriate equipment for molding and casting. Nonetheless, we had many diy options to experiment at home, mostly failing miserably but having fun in the process.

                                 <br>
                                <br>

                                For a long time now I wanted to experiment with agar agar, mostly out of curiosity since I really hate jello textures. So I decided to make molds using only materials that I had at home to see how creative my experiments would get.
                                <br>
                               <br>
                                The first time, after I cooked the agar, I poured it into many different “molds" I had at home : cups, plastic cups, some clay molds I had made and I also tried using my 3d printed part form 3d printing week and some other small objects to give shape to the molds. Needless to say, they all dramatically failed because I probably messed up the agar - water ratio or I did not properly cooked it in order to activate its properties.
                                <br>
                                The first time I used around 300 ml of water and one tablespoon of agar (2g or one of the little envelopes in the package). I actually believe that the problem was that I did not reach the boiling temperature for the 1 minute that is required in order to activate it.
  <br>
So, the main problem was that even 1 day later the mold was still watery and too soft to unmold from its container.
<br>
<br>
<img src="../images/fabacademy/fails.jpg" alt="" class="imagespost">
    <br>
   <br>
            <br>
              <br>
              The second time I decided to use 200ml of water with the same agar agar quantity.
                <br>
How to make agar jello:
  <br>
Mix the agar with cold or room temperature water. (NEVER do it with hot warmer as it will activate the agar and it will be a total mess)
  <br>
Let it set for 5 minutes
  <br>
Heat it up in medium temperature until it starts boiling. Let it boil for 1minute while constantly stirring it and remove from the heat.
  <br>
Quickly pour it into you mold
  <br>
Agar usually sets very fast, faster than normal gelatine so you better be quick like the wind.

                           <br>
                           <br>
                          <img src="../images/fabacademy/agar.jpg" alt="" class="gif">
                               <br>
                                 <br>
                                 <br>
                              <br>


                                   This time I paid more attention to my mould’s mold. I had at my house a weird face massage thing that had some round plastic components that I thought would make nice mold shapes for chocolate, wax or whatever I was going to cast. So I picked a plastic packaging of a cable I had bought recently and glued some of these components on the surface. Then I poured the agar and once it set I decided it to cast chocolate because well, it was kind of my only option at that point. This time the mold set fast and was very dense. Unfortunately, this time my chocolate was the one determined not to set. Apparently I probably overheated it while melting it which is something that prevents it from reversing to its initial properties.

                                   <br>
                                  <br>
                                  <br>
                              <img src="../images/fabacademy/mold.jpg" alt="" class="imagespost">
   <br>
  <br>
   <br>
  <img src="../images/fabacademy/agarmold.jpg" alt="" class="imagespost">
       <br>
      <br>
      <br>
<img src="../images/fabacademy/choco.jpg" alt="" class="gif">
           <br>
           <br>
           <br>
     <img src="../images/fabacademy/chococast.jpg" alt="" class="imagespost">
                <br>



    <br>
                                   Nonetheless, at some point I decided to uncast them even if they were still a bit soft. It is not perfect but it is something. At least my roommate enjoyed the last of the melted chocolate.
                                   <br>
                                  <br>
                                  <br>
                                     <img src="../images/fabacademy/chocolates.jpg" alt="" class="imagespost">
                                     <br>
                                    <br>
                                    <h3><b>LIQUID CITIES</b></h3>
                                    <br>
                                    <br>
                                    <p>


          For the digital mould I decided to use a photogrammetry scan I did of my building block area in Barcelona. I made the scan from google maps screenshots during quarantine (yes, I was that bored).
          <br>
         <br>
         <br>
   <img src="../images/fabacademy/cityrender.jpg" alt="" class="imagespost">
              <br>
              <br>
              <br>

I generally, really like experimenting with  different digital tools that perceive and transform physical spaces and objects. In this case, the city was transformed through photogrammetry into a alternate digital space. I thought it would be interesting to transform this digital space back to a physical object and, in theory, experiment with different materialities that could be produced from molding and casting.
<br>
<br>

First of all, I scaled my obj model so It can fit to the dimensions of the wax we have available. ( 146x88x36 ). Then I used the drape command to simplify the geometry of my model and make sure it can be done with the 3axis milling machine.
After I had created my 3d model I extruded its surface, and used boolean difference to create its negative in the mold so the casting will be my 3d model.

<br>
<br>
<br>
<img src="../images/fabacademy/cityrhino.jpg" alt="" class="gif">
    <br>
    <br>
    <br>
    <img src="../images/fabacademy/modelrhino.jpg" alt="" class="gif">
        <br>
        <br>
        <br>
        <img src="../images/fabacademy/moldandmodel.jpg" alt="" class="imagespost">
            <br>
            <br>
            <br>
            <img src="../images/fabacademy/waxmold.jpg" alt="" class="">
                <br>
                <br>
                <br>
                I exported the mould as an STL and used Fabmodules to make the milling files.
                <br>
                <br>
                First, I did the roughcut file. I left the process setting to defaul using the 3.175 tool and 50% ovelap.

                <br>
                <br>
                <br>
                <img src="../images/fabacademy/roughwaxinput.jpg" alt="" class="">
                    <br>
                    <br>
                    <br>
                    <img src="../images/fabacademy/roughwaxprocess.jpg" alt="" class="">
                        <br>
                        <br>
                        <br>
                        <img src="../images/fabacademy/roughwaxprocess.jpg" alt="" class="">
                            <br>
                            <br>
                            <br>
                            Then I made the finishcut file changing only the end mill from flat end to ball end.
                            <br>
                            <br>
                            <br>
                            <img src="../images/fabacademy/finishsettings1.jpg" alt="" class="">
                                <br>
                                <br>
                                <br>
                                <img src="../images/fabacademy/finishsettings.jpg" alt="" class="">
                                    <br>
                                    <br>
                                    <br>
                                    <img src="../images/fabacademy/finish3.jpg" alt="" class="">
                                        <br>
                                        <br>
                                        <br>
                            And this would be my silicon city.

                            <br>
                            <br>
                            <br>
                            <img src="../images/fabacademy/liquidmodel.jpg" alt="" class="">
                                <br>
                                <br>
                                <br>


<h3><b>FILES</b></h3>
<br>
<br>
                           <p>
                             <a href="../files/mould.3dm.zip">Rhino file <a/>
                                  <br>

                             <a href="../files/moldfabmodulesroughcut.rml">Fabmodules Roughcut file<a/>
                                       <br>

                        <a href="../files/moldfabmodulesroughcut.rml">Fabmodules Finishcut file<a/>
                                                                              <br>




                       </p>
                       <br>















</main>

</body>











<!-- Navigation Start -->
<!-- Header Start -->





















<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
